### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Core.MultiLanguageLanguages_Ext
  commentId: T:OmiLAXR.Core.MultiLanguageLanguages_Ext
  id: MultiLanguageLanguages_Ext
  parent: OmiLAXR.Core
  children:
  - OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  langs:
  - csharp
  - vb
  name: MultiLanguageLanguages_Ext
  nameWithType: MultiLanguageLanguages_Ext
  fullName: OmiLAXR.Core.MultiLanguageLanguages_Ext
  type: Class
  source:
    remote:
      path: Runtime/Core/MultiLanguageLanguages.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: MultiLanguageLanguages_Ext
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Core/MultiLanguageLanguages.cs
    startLine: 10
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR.Core
  syntax:
    content: public static class MultiLanguageLanguages_Ext
    content.vb: Public Module MultiLanguageLanguages_Ext
  inheritance:
  - System.Object
- uid: OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  commentId: M:OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  id: GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  isExtensionMethod: true
  parent: OmiLAXR.Core.MultiLanguageLanguages_Ext
  langs:
  - csharp
  - vb
  name: GetLanguageCode(MultiLanguageLanguages)
  nameWithType: MultiLanguageLanguages_Ext.GetLanguageCode(MultiLanguageLanguages)
  fullName: OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  type: Method
  source:
    remote:
      path: Runtime/Core/MultiLanguageLanguages.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: GetLanguageCode
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Core/MultiLanguageLanguages.cs
    startLine: 12
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR.Core
  syntax:
    content: public static string GetLanguageCode(this MultiLanguageLanguages lang)
    parameters:
    - id: lang
      type: OmiLAXR.Core.MultiLanguageLanguages
    return:
      type: System.String
    content.vb: Public Shared Function GetLanguageCode(lang As MultiLanguageLanguages) As String
  overload: OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode*
references:
- uid: OmiLAXR.Core
  commentId: N:OmiLAXR.Core
  href: OmiLAXR.html
  name: OmiLAXR.Core
  nameWithType: OmiLAXR.Core
  fullName: OmiLAXR.Core
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Core
    name: Core
    href: OmiLAXR.Core.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Core
    name: Core
    href: OmiLAXR.Core.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode*
  commentId: Overload:OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode
  href: OmiLAXR.Core.MultiLanguageLanguages_Ext.html#OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode(OmiLAXR.Core.MultiLanguageLanguages)
  name: GetLanguageCode
  nameWithType: MultiLanguageLanguages_Ext.GetLanguageCode
  fullName: OmiLAXR.Core.MultiLanguageLanguages_Ext.GetLanguageCode
- uid: OmiLAXR.Core.MultiLanguageLanguages
  commentId: T:OmiLAXR.Core.MultiLanguageLanguages
  parent: OmiLAXR.Core
  href: OmiLAXR.Core.MultiLanguageLanguages.html
  name: MultiLanguageLanguages
  nameWithType: MultiLanguageLanguages
  fullName: OmiLAXR.Core.MultiLanguageLanguages
- uid: System.String
  commentId: T:System.String
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string
  nameWithType: string
  fullName: string
  nameWithType.vb: String
  fullName.vb: String
  name.vb: String
